Chat now with support
Chat with Support

Toad Advisor warning error "Client version (10.2.0.4.0) and server version (11.2.0.1.0) should (66700)

Return

Feedback submitted.

Was this article helpful?

  [Select Rating]



Feedback submitted.

Was this article helpful?

  [Select Rating]

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Toad for Oracle
10.6
Topic(s):
Technical Solutions
Article History:
Created on: 10/2/2010
Last Update on: 10/2/2010
Author:
Hieu Pham
Search All Articles